<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b9722cfff9a327c3fa69e772b7b37b2e">
  <dict>
    <!--2020-03-28 10:19:20.000-->
    <string key="SMSCAddress">+32475161616</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:19:20.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2020-03-28 10:19:20.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:19:20.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:19:20.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:19:20.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:19:20.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:19:20.000-->
    <string key="virtualnet_operatorname">Proximus</string>
    <!--2020-03-28 10:19:20.000-->
    <string key="voicemail_carrier">Proximus</string>
    <!--2020-03-28 10:19:20.000-->
    <string key="voicemail_number">+32475151969</string>
    <!--2020-03-28 10:19:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
